Skip to main content
PUT
Replace document content

Authorizations

scribe_session
string
cookie
required

Browser session cookie set by the WorkOS sign-in flow.

Path Parameters

id
string
required

Id of the document whose markdown to replace.

Body

text/markdown

The new markdown source.

The full markdown source to store.

Response

The content was replaced.

Counters recomputed after a content update.

wordCount
integer
required

Word count after the update.

Example:

1280

charCount
integer
required

Character count after the update.

Example:

8214